Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 740932 - net-misc/clockspeed-0.62-r7: stabilisation then cleanup
Summary: net-misc/clockspeed-0.62-r7: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-09-07 23:39 UTC by Sam James
Modified: 2020-09-13 07:11 UTC (History)
0 users

See Also:
Package list:
net-misc/clockspeed-0.62-r7
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-09-07 23:39:56 UTC
Please stabilise.
Comment 1 Thomas Deutschmann gentoo-dev Security 2020-09-08 15:58:06 UTC
x86 stable
Comment 2 Sam James archtester gentoo-dev Security 2020-09-13 07:10:53 UTC
amd64 stable
Comment 3 Larry the Git Cow gentoo-dev 2020-09-13 07:11:28 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1cb68c129d2f67d3529fce146d30de8972952f13

commit 1cb68c129d2f67d3529fce146d30de8972952f13
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2020-09-13 07:11:22 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2020-09-13 07:11:22 +0000

    net-misc/clockspeed: cleanup old EAPI 4 ebuild
    
    Closes: https://bugs.gentoo.org/740932
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: Sam James <sam@gentoo.org>

 net-misc/clockspeed/clockspeed-0.62-r6.ebuild | 46 ---------------------------
 1 file changed, 46 deletions(-)